Isi

# Carilah Fungsi

Mengembalikan posisi untuk penulisan berikutnya atau membaca dalam file yang dibuka dengan pernyataan terbuka.

Untuk file akses acak, fungsi Seek mengembalikan jumlah catatan berikutnya untuk dibaca.

Untuk semua file lain, fungsi mengembalikan posisi byte di mana operasi selanjutnya akan terjadi.

Lihat juga: Buka, Mencari.

## Sintaksis:

    Seek (NomorBerkas)

## Nilai hasil:

Long

## Parameter:

NomorBerkas: Nomor saluran data yang digunakan dalam pernyataan Buka.

Mohon dukung kami!